<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".Activities.ScanQR">

    <com.google.android.material.appbar.AppBarLayout
        android:id="@+id/tab_appbar_layout"
        android:layout_width="match_parent"
        android:layout_alignParentTop="true"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <include
            android:id="@+id/toolbar"
            layout="@layout/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            app:layout_scrollFlags="scroll|enterAlways" />


    </com.google.android.material.appbar.AppBarLayout>

    <com.atlanticcity.app.CustomFont.CustomTextView
        android:layout_width="wrap_content"
        android:text="@string/scan_to_get_points"
        android:layout_below="@id/tab_appbar_layout"
        android:layout_centerHorizontal="true"
        android:textColor="@color/colorPrimaryDark"
        android:layout_marginTop="10dp"
        android:textSize="26sp"
        android:id="@+id/scan_now_text"
        android:layout_height="wrap_content">

    </com.atlanticcity.app.CustomFont.CustomTextView>

    <com.atlanticcity.app.CustomFont.CustomTextView
        android:layout_width="wrap_content"
        android:text="@string/ask_from_qr"
        android:layout_below="@id/scan_now_text"
        android:layout_centerHorizontal="true"
        android:textColor="@color/black"
        android:layout_marginTop="10dp"
        android:textSize="18sp"
        android:id="@+id/ask_from_employee"
        android:layout_height="wrap_content">

    </com.atlanticcity.app.CustomFont.CustomTextView>


    <com.journeyapps.barcodescanner.BarcodeView
        android:id="@+id/barcode_view"
        android:layout_width="250dp"
        android:layout_centerHorizontal="true"
        android:layout_height="250dp"
        android:layout_marginTop="25dp"
        android:layout_below="@+id/ask_from_employee"

        />

    <ImageView
        android:layout_width="269dp"
        android:layout_height="223dp"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:src="@drawable/blur_logo">

    </ImageView>


</RelativeLayout>